Subject: Re: Box Pick Up
From: "Michael B" <[email-masked]>
To: "Jodey Leser" <[email-masked]>
Date: Mon, 4 Jan 2016 15:10:07 -0500

Hello Jodey.
I left you a voicemail last week but hadn't heard back from you. We are probably not going to make it January 15 without pretty much running out of all 3 sizes of tubes. What I had asked in the message is if you could look into somehow moving up the delivery date. We now only have on hand, 4 cases of 3", 4 cases of 6" and only about 50 cases of the 2" (which we use the most of). Please let me know what might be the soonest to receive any of these tubes.
Thank you,
Michael B
LLPS

From: Jodey Leser 
Sent: Wednesday, December 23, 2015 12:22 PM
To: 'Michael B' 
Cc: 'Thomas Natale' 
Subject: Box Pick Up

Hi Mike,

I was just informed that our driver is going to stop in today, around 3:00.  Will someone be there to give him boxes? 

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

616-974-9165